@font-face {
	font-family: 'myriadpro-cond';
	src: url('../fonts/myriadpro-cond.eot');
	src: url('../fonts/myriadpro-cond.eot?#iefix') format('embedded-opentype'),
	url('../fonts/myriadpro-cond.woff') format('woff'),
	url('../fonts/myriadpro-cond.ttf') format('truetype'),
	url('../fonts/myriadpro-cond.svg#myriadpro-cond') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'myriad_prosemibold_condensed';
	src: url('../fonts/myriad-pro-semibold-condensed-webfont.eot');
	src: url('../fonts/myriad-pro-semibold-condensed-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/myriad-pro-semibold-condensed-webfont.woff') format('woff'),
	url('../fonts/myriad-pro-semibold-condensed-webfont.ttf') format('truetype'),
	url('../fonts/myriad-pro-semibold-condensed-webfont.svg#myriad_prosemibold_condensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'farley_mfregular';
	src: url('../fonts/farley_mf-webfont.eot');
	src: url('../fonts/farley_mf-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/farley_mf-webfont.woff') format('woff'),
	url('../fonts/farley_mf-webfont.ttf') format('truetype'),
	url('../fonts/farley_mf-webfont.svg#farley_mfregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'myriad_web_proregular';
	src: url('../fonts/myriad-web-pro-webfont.eot');
	src: url('../fonts/myriad-web-pro-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/myriad-web-pro-webfont.woff') format('woff'),
	url('../fonts/myriad-web-pro-webfont.ttf') format('truetype'),
	url('../fonts/myriad-web-pro-webfont.svg#myriad_web_proregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'farley_mfregular';
		src: url('../fonts/farley_mf-webfont.svg') format('svg');
	}
}
body{
	background:#130401 url(../images/bg-body.jpg) no-repeat;
	background-size:cover;
	margin:0;
	color:#f5e2c8;
	font:22px/26px 'myriadpro-cond', Arial, Helvetica, sans-serif;
	min-width:1000px;
}
img{border-style:none;}
input,
textarea,
select{
	color:#000;
	vertical-align:middle;
	font:100% Arial, Helvetica, sans-serif;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
blockquote, q{quotes: none;}
q:before,
q:after {content: '';}
a{
	color:#eac18b;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
a:focus,
input:focus,
textarea:focus,
select:focus{outline:none;}
/* General settings */
h1{
	font:40px/44px 'farley_mfregular', serif;
	color:#eac18b;
	text-transform:uppercase;
	margin:0;
	letter-spacing:3px;
	word-spacing:-2px;
	text-shadow:0 0 5px rgba(0, 0, 0, 0.75);
}
.wrapper{
	background:url(../images/bg-wrapper.png) 50% 0 repeat-x;
	padding:0 0 180px;
}
/* header */
#header{
	position:relative;
	padding:14px 0 0;
	z-index:2;
}
#header nav{
	width:1024px;
	margin:0 auto;
}
#header nav ul{
	margin:0;
	padding:0 0 0 88px;
	list-style:none;
	text-align:center;
	font-size:0;
	line-height:0;
	letter-spacing:31em;
}
#header nav ul li{
	display:inline-block;
	vertical-align:top;
	font:41px/44px 'farley_mfregular', Arial,sans-serif;
	text-transform:uppercase;
	text-shadow:0 0 5px rgba(0, 0, 0, 0.75);
	letter-spacing:-2px;
	word-spacing:1px;
	padding:0 26px;
}
#header nav ul li a{color:#e0aa62;}
#header nav ul li a:hover{
	text-decoration:none;
	color:#eac18b;
}
#header .logo{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
	width:277px;
	height:230px;
	position:absolute;
	bottom:-230px;
	left:50%;
	margin:0 0 0 -90px;
}
#header .logo a{
	display:block;
	height:90%;
}
/* main */
#main{
	background:url(../images/bg-main.png) 50% 0 no-repeat;
	margin:-2px 0 0;
	padding:37px 0 0;
}
#main .container{
	background:#241615 url(../images/bg-container.png) 50% 0 no-repeat;
	border:3px solid #803118;
	width:1088px;
	margin:0 auto;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:2px 2px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 5px rgba(0, 0, 0, 0.5);
	box-shadow:2px 2px 5px rgba(0, 0, 0, 0.5);
	position:relative;
	padding:349px 56px 8px;
	min-height:443px;
}
#main .content-holder{position:relative;}
#main .box{
	background: #803118;
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 14px 26px;
	margin: 0 0 50px;
	max-width: 1000px;
	min-height: 316px;
}
#main .box h1{
	position:relative;
	padding:0 0 10px;
	margin:0 10px 11px -6px;
}
#main .box h1:before{
	content:'';
	background:#40656a;
	height:10px;
	width:90%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	position:absolute;
	bottom:0;
	left:0;
}
#main .box p{
	margin:0 0 29px;
	word-spacing:-1px;
}
/* events */
.events{
	margin:0;
	padding:0;
	list-style:none;
	word-spacing:-1px;
}
.events li{padding:0 0 17px;}
.events li strong{
	text-transform:uppercase;
	font:30px/30px 'myriad_prosemibold_condensed', Arial,sans-serif;
	color:#eac18b;
	word-spacing:0;
	letter-spacing:-1px;
	margin:0 14px 0 1px;
}
#main .visual{
	position:absolute;
	bottom:-48px;
	right:20px;
}
#main .visual .photos{
	float:left;
	margin:0 0 -15px;
	width:293px;
}
#main .visual .photos img{vertical-align:top;}
#main .visual .photos .slides{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
#main .visual .photos .slides li{
	float:left;
	display:none;
}
#main .visual .img img{vertical-align:top;}
#main .visual .facebook{
	background:url(../images/bg-facebook.png) no-repeat;
	width:238px;
	height:80px;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin:0 9px 0 0;
	position:relative;
	z-index:2;
	clear:both;
}
#main .bottom{
	font:14px/20px 'myriadpro-cond', Arial,sans-serif;
	color:#eac18b;
	text-shadow:5px 5px 3px rgba(0, 0, 0, 1);
	margin:0 0 0 -47px;
	max-width:863px;
}
#main .bottom p{margin:0;}
#main .bottom p strong{
	font-weight:normal;
	padding:0 5px 0 0;
}
#main .bottom p span{padding:0 5px;}
#main .bottom ul{
	margin:0;
	padding:0;
	list-style:none;
}
#main .bottom ul:after{
	clear:both;
	content:'';
	display:block;
}
#main .bottom ul li{
	background:url(../images/sep-01.png) 0 1px no-repeat;
	float:left;
	padding:0 5px 3px 14px;
}
#main .bottom ul li:first-child{
	padding-left:0;
	background:none;
}
footer{
	overflow:hidden;
	width:1148px;
	margin:0 auto;
}
footer .design{
	background:url(../images/bg-info.png) 0 100% no-repeat;
	float:right;
	font:11px/15px 'myriad_web_proregular', Arial,sans-serif;
	color:#803118;
	text-transform:uppercase;
	letter-spacing:0px;
	word-spacing:2px;
	padding:6px 0 11px 10px;
	width:236px;
	max-height:40px;
	overflow:hidden;
}
footer .design:hover{text-decoration:none;}
.standalone {
	width: 120px;
	position: absolute;
	left: -43px;
	top: 829px;
}
.smalltxt {
	font-size: 14px;
	color: #EABE8B;
	text-decoration: none;
}
.border {
	border: 2px solid #1C434B;
}
